• Creator
    Topic
  • #4571
    Elaine
    Participant

    We have been using the formative runtime 2.0.1 along with the emoticons and the attachemnt checker. We want to install the Conditions of Use applet, and can install it but cannot get it to come up. We are using GW703hp1 with the GW Windows Client.

    Does anyone know what we missed doing?

    Thanks,

    Elaine

  • Author
    Replies
  • #8437
    Support 3
    Participant

    – Can you make sure the ‘ADV_Terms.txt’ file exists in Formativ Data folder, usually “C:Documents and SettingsUSER-NAMELocal SettingsApplication DataAdvansysFormativ1.0Data” folder?
    – Make sure the applet installed properly? Does the applet exists to the Formativ Applets folder, usually, “d:Documents and SettingsUSER-NAMEMy DocumentsAdvansysFormativApplets”?
    – Does the flexalock or open source version installed? See the applet type by checking the name (“Conditions of Use.vbf” or Conditions of Use_flexalock.vbf). Btw, you can not run the open source version in Formativ Runtime.

    Regards,
    Advansys Support

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.